Subject: [bitcoin-dev] Proposed minor change to BIP 01 to use a PR for request assignment

From: Gregory Maxwell <[email-masked]>
Date: Thu, 3 Sep 2015 23:18:08 +0000

The process in BIP01 was written when we used a different solution for
storing and presenting BIPs.

I'm thinking of suggesting that the number request process be changed
to opening a pull req with BIP text with no number (e.g. just using
the authors name and an index as the number) as the mechenism to
request number assignment.

Is there any reason that anyone would find this objectionable?

(Please do not respond to this message with anything but a strictly
directed answer to that question, start a new thread for a different
subject. Thanks!)